/* Custom ISP Header CSS */


/*body{
    display: none;
}*/



:root:before{
    content: url(https://in.gov/isp/images/Ratio16-9/Tipton_Flood_April_2013_2_Banner_ImageRatio16-9.png)
             url(https://in.gov/isp/images/Ratio16-9/hanger_bannerRatio16-9.jfif)
             url(https://in.gov/isp/images/Ratio16-9/ISP_1923Ratio16-9.jpg)
             url(https://in.gov/isp/images/Ratio16-9/Main_ISP_1Ratio16-9.jpg)
             url(https://in.gov/isp/images/Ratio16-9/School_Classroom_ReadingRatio16-9.jpg);
             display: none;
}

body .header .top-menu-agency-menu li a{
    color: rgba(256, 256, 256, 1) !important;
    font-size: inherit;
}

.top-menu-agency-menu{
    transition: background-color 0.5s;
}

body .header .nav-down a{
    color: rgba(256, 256, 256, 1) !important;
}

body.isp .overlay #mm-close, body.isp .top-menu .top-menu-agency .top-menu-agency-menu #top-menu-nav-btn {
    background-color: rgba(150, 110, 34, 1);
    /*border-radius: 0px 30px 30px 0px;*/
    /*padding: 1px;*/
    padding-bottom: 2px;
    border: 2px solid #444;
    /*border-bottom: 2px solid #444;*/
    transition: border-bottom 1s, border-top: 1s;
}

.overlay{
    background: rgba(36,69,112, 1) !important;
}

body .header .nav-up .top-sub-menu a{
    color: rgba(0, 0, 0, 0) !important;
}

body.isp{
	background-color: rgba(0,0,0,0);
}

#subpage-banner-container{
    margin-top: 132px;
}

.nav-up .top-sub-menu .top-sub-menu-container #top-social-icons {
    background-color: rgba(0, 0, 0, 0) !important;
}

.nav-down .top-sub-menu .top-sub-menu-container #top-social-icons {
    background-color: rgba(40,76,124,0.1) !important;
}

.top-sub-menu .top-sub-menu-container #top-social-icons {
    background-color: rgba(40,76,124,0.1) !important;
}

.top-sub-menu .top-sub-menu-container{
	background-color: rgba(0,0,0,0);
}

#banner-image-container{
    /*background-image: url(https://in.gov/isp/images/Ratio16-9/hanger_bannerRatio16-9.jfif);*/
	/*margin-top: -15% !important;*/
	height: 800px;
	/*filter: brightness(1);*/
	z-index: -1;
	top: 0;
	position: fixed;
	/*-webkit-background-size: cover;
	-moz-background-size: cover;
    -o-background-size: cover;
	background-size: cover;*/
	transition: background-image 2s ease-in-out;
}

#main{
    z-index: 1 !important;
}

.header{
    margin-bottom: -130px !important;
}

.nav-down .top-sub-menu #top-sub-nav-buttons a{
    background-color: #2b5084 !important;
}

.nav-up .top-sub-menu{
    background-color: rgba(0,0,0,0) !important;
}

.top-sub-menu #top-sub-nav-buttons a{
    background-color: #2b5084 !important;
}

.nav-up .top-sub-menu #top-sub-nav-buttons a{
    background-color: rgba(0, 0, 0, 0) !important;
    box-shadow: 0 3px 6px rgb(0 0 0 / 0%) !important;
}

.modal-title{
    background: #24456f !important;
}

.agency-button{
    background: #24456f !important;
}

#agency-search-submit{
    background-color: #24456f !important;
}

#home-scroll-for-more{
    background-color: #315f99 !important;
}

#agency-spotlights-container{
    margin-top: 950px;
}

/*#main{
    z-index: -2;
}*/

body.isp #find-agency-nav .is-dropdown-submenu-parent.is-active .is-active, body.isp #find-agency-nav .is-dropdown-submenu .is-dropdown-submenu, body.isp #info-faqs-container h3, body.isp #main.content .tabs li.tabs-title, body.isp #news-faq-wrap #news-wrap, body.isp #search-modal-content #main-search-area #agency-search-wrap #agency-search-submit, body.isp #search-modal-content #main-search-area #agency-search-wrap form .twitter-typeahead .tt-menu .tt-cursor, body.isp #search-modal-content #main-search-area #agency-search-wrap form .twitter-typeahead .tt-menu .tt-suggestion:hover, body.isp #subpage-text-container .subpage-text-inner table tr th, body.isp .agency-button, body.isp .button, body.isp .dropdown-pane .dropdown-list-container a.button.primary, body.isp .fsBody .fsForm .fsSubmitButton, body.isp .fsBody .fsForm button, body.isp .header .header-container, body.isp .label, body.isp .label.primary, body.isp .overlay #mm-close, body.isp .reveal.full.sub-menu-modal .modal-content-wrap .modal-title, body.isp .subpage-text-container .subpage-text-inner table tr th, body.isp .text-bucket-container .text-bucket h3, body.isp .top-menu, body.isp .top-sub-menu, body.isp .top-sub-menu .top-sub-menu-container #top-sub-nav-buttons a.top-sub-nav-item, body.isp .vertical.menu.accordion-menu .linkhdr, body.isp .vertical.menu.accordion-menu .section-header, body.isp .vertical.menu.accordion-menu section .section-header.tabs-header .tabs .tabs-title>a, body.isp footer .level-aa .highlight, body.isp footer section .section-header, body.isp footer section .section-header.tabs-header .tabs .tabs-title>a, body.isp input[type=button], body.isp input[type=reset], body.isp input[type=submit], section .section-header.tabs-header .tabs body.isp .vertical.menu.accordion-menu .tabs-title>a {
    /*background-color: rgba(0,0,0,0.2);*/
    /*background-color: rgba(41,80,130,0.4);*/
    background-color: rgba(22,42,67,1) !important;
}


#find-agency-btn, #gov-btn{
    background-color: #2f609a !important;
}

body.isp .sub-banner .sub-banner-info .agency-button{
    background-color: #2f609a !important;
}

body.isp .sub-banner .sub-banner-info{
    background-color: #162a43 !important;
}

.top-menu .top-menu-agency li {
    border-left: initial;
    border-right: initial;
    font-size: 15px !important;
}

#agency-search-btn{
    font-size: 10px !important;
}

body.isp #agency-spotlights-container{
    background-color: rgba(22,42,67, 1);
}

.top-menu {
	-webkit-box-shadow: initial;
	box-shadow: initial;
}



.top-sub-menu {
	/*box-shadow: initial;*/
}

.hide-and-keep{
    opacity: 0 !important;
    /*display: none;*/
}



#orbit-container .orbit-slide{
    transition: opacity 1s;
}